<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="RDSSubControlVC">
            <connections>
                <outlet property="airTempLab" destination="TUq-Bs-9C5" id="1fS-5N-LEQ"/>
                <outlet property="fanSlider" destination="NGB-dm-V3h" id="aCb-J5-aHu"/>
                <outlet property="powerBtn" destination="7a8-eX-XRo" id="Iq6-h1-agp"/>
                <outlet property="roomHumidityLab" destination="a1s-we-Vn0" id="l3g-Ha-bk2"/>
                <outlet property="roomTempLab" destination="MhT-Ip-t1s" id="ib1-LW-Bkn"/>
                <outlet property="tempView" destination="kGa-cc-CSP" id="a5v-UB-fgs"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="pl1-oK-WEH">
                    <rect key="frame" x="0.0" y="12.5" width="375" height="442"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Qyn-r8-ZqS">
                            <rect key="frame" x="48" y="30" width="279" height="251"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="kGa-cc-CSP">
                                    <rect key="frame" x="0.0" y="0.0" width="279" height="251"/>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </view>
                                <view userInteractionEnabled="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="dfv-82-UbI">
                                    <rect key="frame" x="34" y="0.0" width="211" height="211"/>
                                    <subviews>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="28" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="TUq-Bs-9C5">
                                            <rect key="frame" x="62.5" y="55" width="86" height="101"/>
                                            <fontDescription key="fontDescription" name="PingFangSC-Semibold" family="PingFang SC" pointSize="72"/>
                                            <color key="textColor" red="0.1529411765" green="0.18039215689999999" blue="0.23137254900000001" alpha="1" colorSpace="calibratedRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="℃" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dtl-C8-0cC">
                                            <rect key="frame" x="148.5" y="68.5" width="24" height="35"/>
                                            <fontDescription key="fontDescription" name="PingFangSC-Semibold" family="PingFang SC" pointSize="25"/>
                                            <color key="textColor" red="0.1529411765" green="0.18039215689999999" blue="0.23137254900000001" alpha="1" colorSpace="calibratedRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="主控设定" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Cdp-22-2A9">
                                            <rect key="frame" x="73.5" y="161" width="64" height="22.5"/>
                                            <fontDescription key="fontDescription" name="PingFangSC-Regular" family="PingFang SC" pointSize="16"/>
                                            <color key="textColor" red="0.1529411765" green="0.18039215689999999" blue="0.23137254900000001" alpha="1" colorSpace="calibratedRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <constraints>
                                        <constraint firstItem="Cdp-22-2A9" firstAttribute="centerX" secondItem="dfv-82-UbI" secondAttribute="centerX" id="2fi-rm-utb"/>
                                        <constraint firstItem="TUq-Bs-9C5" firstAttribute="centerY" secondItem="dfv-82-UbI" secondAttribute="centerY" id="Bqr-6B-kAV"/>
                                        <constraint firstItem="dtl-C8-0cC" firstAttribute="leading" secondItem="TUq-Bs-9C5" secondAttribute="trailing" id="QpW-EH-kFk"/>
                                        <constraint firstAttribute="width" secondItem="dfv-82-UbI" secondAttribute="height" id="S0h-Qs-RHR"/>
                                        <constraint firstItem="Cdp-22-2A9" firstAttribute="top" secondItem="TUq-Bs-9C5" secondAttribute="bottom" constant="5" id="kfW-sW-YTT"/>
                                        <constraint firstItem="TUq-Bs-9C5" firstAttribute="top" secondItem="dtl-C8-0cC" secondAttribute="top" multiplier="0.8" id="ln7-pg-JO8"/>
                                        <constraint firstItem="TUq-Bs-9C5" firstAttribute="centerX" secondItem="dfv-82-UbI" secondAttribute="centerX" id="swS-Tv-6ii"/>
                                    </constraints>
                                </view>
                                <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="sbe-1G-lug">
                                    <rect key="frame" x="0.0" y="211" width="40" height="40"/>
                                    <color key="backgroundColor" red="0.94117647059999998" green="0.96078431369999995" blue="0.96470588239999999" alpha="1" colorSpace="calibratedRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="40" id="JVR-nS-nWN"/>
                                        <constraint firstAttribute="height" constant="40" id="Skg-i1-jKp"/>
                                    </constraints>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <state key="normal" image="icon_reduce"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="string" keyPath="layer.cornerRadius" value="20"/>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </button>
                                <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="BK4-fL-6xV">
                                    <rect key="frame" x="239" y="211" width="40" height="40"/>
                                    <color key="backgroundColor" red="0.94117647059999998" green="0.96078431369999995" blue="0.96470588239999999" alpha="1" colorSpace="calibratedRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="40" id="sqv-U0-0Kq"/>
                                        <constraint firstAttribute="height" constant="40" id="w4j-io-AI3"/>
                                    </constraints>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <state key="normal" image="icon_add_1"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="string" keyPath="layer.cornerRadius" value="20"/>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </button>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="sbe-1G-lug" firstAttribute="leading" secondItem="Qyn-r8-ZqS" secondAttribute="leading" id="ANI-VN-ThY"/>
                                <constraint firstAttribute="width" secondItem="Qyn-r8-ZqS" secondAttribute="height" multiplier="10:9" id="EDN-X2-QN5"/>
                                <constraint firstAttribute="bottom" secondItem="BK4-fL-6xV" secondAttribute="bottom" id="EIr-qY-x5D"/>
                                <constraint firstItem="kGa-cc-CSP" firstAttribute="top" secondItem="Qyn-r8-ZqS" secondAttribute="top" id="FGq-i9-5dw"/>
                                <constraint firstItem="sbe-1G-lug" firstAttribute="top" secondItem="dfv-82-UbI" secondAttribute="bottom" id="ZcX-QB-w1U"/>
                                <constraint firstAttribute="bottom" secondItem="sbe-1G-lug" secondAttribute="bottom" id="ZgT-2w-9rs"/>
                                <constraint firstAttribute="trailing" secondItem="BK4-fL-6xV" secondAttribute="trailing" id="de7-eF-DjK"/>
                                <constraint firstItem="dfv-82-UbI" firstAttribute="top" secondItem="Qyn-r8-ZqS" secondAttribute="top" id="gji-WS-0fQ"/>
                                <constraint firstItem="kGa-cc-CSP" firstAttribute="leading" secondItem="Qyn-r8-ZqS" secondAttribute="leading" id="rgM-IX-G5J"/>
                                <constraint firstAttribute="bottom" secondItem="kGa-cc-CSP" secondAttribute="bottom" id="unU-OB-5lp"/>
                                <constraint firstItem="dfv-82-UbI" firstAttribute="centerX" secondItem="Qyn-r8-ZqS" secondAttribute="centerX" id="vrX-zZ-AQD"/>
                                <constraint firstAttribute="trailing" secondItem="kGa-cc-CSP" secondAttribute="trailing" id="zes-Jx-yVE"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="aqY-gg-Q7A">
                            <rect key="frame" x="67.5" y="281" width="240" height="80"/>
                            <subviews>
                                <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dSm-Uo-2f4" userLabel="line">
                                    <rect key="frame" x="120" y="20" width="0.5" height="40"/>
                                    <color key="backgroundColor" red="0.1529411765" green="0.18039215689999999" blue="0.23137254900000001" alpha="0.10244690350000001" colorSpace="custom" customColorSpace="calibratedRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="40" id="Lej-dQ-SBL"/>
                                        <constraint firstAttribute="width" constant="0.5" id="lKv-ev-GxR"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="13℃" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="MhT-Ip-t1s">
                                    <rect key="frame" x="54.5" y="45" width="35" height="25.5"/>
                                    <fontDescription key="fontDescription" name="PingFangSC-Semibold" family="PingFang SC" pointSize="18"/>
                                    <color key="textColor" red="0.1529411765" green="0.18039215689999999" blue="0.23137254900000001" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="52%" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="a1s-we-Vn0">
                                    <rect key="frame" x="148" y="45" width="40" height="25.5"/>
                                    <fontDescription key="fontDescription" name="PingFangSC-Semibold" family="PingFang SC" pointSize="18"/>
                                    <color key="textColor" red="0.1529411765" green="0.18039215689999999" blue="0.23137254900000001" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_temperature" translatesAutoresizingMaskIntoConstraints="NO" id="uiD-01-wNT">
                                    <rect key="frame" x="60" y="16" width="24" height="24"/>
                                </imageView>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_humidity_g" translatesAutoresizingMaskIntoConstraints="NO" id="Lpc-I3-FYW">
                                    <rect key="frame" x="154" y="14" width="28" height="28"/>
                                </imageView>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="dSm-Uo-2f4" firstAttribute="centerX" secondItem="aqY-gg-Q7A" secondAttribute="centerX" id="EMG-k2-TrT"/>
                                <constraint firstItem="Lpc-I3-FYW" firstAttribute="centerY" secondItem="uiD-01-wNT" secondAttribute="centerY" id="GkO-So-ic1"/>
                                <constraint firstItem="uiD-01-wNT" firstAttribute="centerY" secondItem="aqY-gg-Q7A" secondAttribute="centerY" multiplier="0.7" id="RmI-ph-iMt"/>
                                <constraint firstItem="a1s-we-Vn0" firstAttribute="centerX" secondItem="Lpc-I3-FYW" secondAttribute="centerX" id="Td8-0U-Q01"/>
                                <constraint firstItem="uiD-01-wNT" firstAttribute="centerX" secondItem="aqY-gg-Q7A" secondAttribute="centerX" multiplier="0.6" id="XZw-Mq-xUg"/>
                                <constraint firstItem="MhT-Ip-t1s" firstAttribute="top" secondItem="uiD-01-wNT" secondAttribute="bottom" constant="5" id="aV2-0Y-P1Q"/>
                                <constraint firstItem="Lpc-I3-FYW" firstAttribute="centerX" secondItem="aqY-gg-Q7A" secondAttribute="centerX" multiplier="1.4" id="lTX-2y-HH2"/>
                                <constraint firstAttribute="height" constant="80" id="p5t-jw-LGW"/>
                                <constraint firstItem="MhT-Ip-t1s" firstAttribute="centerX" secondItem="uiD-01-wNT" secondAttribute="centerX" id="sUz-v1-hEb"/>
                                <constraint firstAttribute="width" constant="240" id="xFN-fh-8rO"/>
                                <constraint firstItem="a1s-we-Vn0" firstAttribute="centerY" secondItem="MhT-Ip-t1s" secondAttribute="centerY" id="yLx-11-GWU"/>
                                <constraint firstItem="dSm-Uo-2f4" firstAttribute="centerY" secondItem="aqY-gg-Q7A" secondAttribute="centerY" id="yvz-rI-Ifa"/>
                            </constraints>
                        </view>
                        <view multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="rlX-Vv-HSU">
                            <rect key="frame" x="25" y="384" width="325" height="58"/>
                            <subviews>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_fan" translatesAutoresizingMaskIntoConstraints="NO" id="ZWj-fd-eWp">
                                    <rect key="frame" x="10" y="14" width="30" height="30"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="30" id="K3m-Rp-ecB"/>
                                        <constraint firstAttribute="width" constant="30" id="i2S-gt-02q"/>
                                    </constraints>
                                </imageView>
                                <slider opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" value="1" minValue="0.0" maxValue="5" translatesAutoresizingMaskIntoConstraints="NO" id="NGB-dm-V3h" customClass="RDSlider">
                                    <rect key="frame" x="45" y="14" width="255" height="31"/>
                                    <connections>
                                        <action selector="fanValueChanged:" destination="-1" eventType="valueChanged" id="2r6-Lf-oNj"/>
                                        <action selector="fanValueDidChanged:" destination="-1" eventType="touchUpInside" id="NVf-Ds-aax"/>
                                        <action selector="fanValueDidChanged:" destination="-1" eventType="touchUpOutside" id="ost-dK-bgg"/>
                                    </connections>
                                </slider>
                            </subviews>
                            <color key="backgroundColor" red="0.91372549020000005" green="0.94901960780000005" blue="0.94901960780000005" alpha="1" colorSpace="custom" customColorSpace="calibratedRGB"/>
                            <gestureRecognizers/>
                            <constraints>
                                <constraint firstItem="ZWj-fd-eWp" firstAttribute="leading" secondItem="rlX-Vv-HSU" secondAttribute="leading" constant="10" id="Kx0-Ll-dag"/>
                                <constraint firstAttribute="width" secondItem="rlX-Vv-HSU" secondAttribute="height" multiplier="390:70" id="Lfr-GB-5rE"/>
                                <constraint firstItem="NGB-dm-V3h" firstAttribute="leading" secondItem="ZWj-fd-eWp" secondAttribute="trailing" constant="7" id="WCW-uC-4VW"/>
                                <constraint firstItem="NGB-dm-V3h" firstAttribute="centerY" secondItem="rlX-Vv-HSU" secondAttribute="centerY" id="eSp-Nv-rsH"/>
                                <constraint firstAttribute="trailing" secondItem="NGB-dm-V3h" secondAttribute="trailing" constant="27" id="gSV-XJ-wwA"/>
                                <constraint firstItem="ZWj-fd-eWp" firstAttribute="centerY" secondItem="rlX-Vv-HSU" secondAttribute="centerY" id="yKa-5Z-LP5"/>
                            </constraints>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="string" keyPath="layer.cornerRadius" value="16"/>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="Qyn-r8-ZqS" firstAttribute="top" secondItem="pl1-oK-WEH" secondAttribute="top" constant="30" id="SER-0A-Mkc"/>
                        <constraint firstItem="rlX-Vv-HSU" firstAttribute="leading" secondItem="pl1-oK-WEH" secondAttribute="leading" constant="25" id="Wag-CT-A1v"/>
                        <constraint firstAttribute="trailing" secondItem="rlX-Vv-HSU" secondAttribute="trailing" constant="25" id="X4Z-6l-M1n"/>
                        <constraint firstItem="aqY-gg-Q7A" firstAttribute="top" secondItem="Qyn-r8-ZqS" secondAttribute="bottom" id="Yme-hI-nE1"/>
                        <constraint firstItem="aqY-gg-Q7A" firstAttribute="centerX" secondItem="pl1-oK-WEH" secondAttribute="centerX" id="Ymp-lg-lBq"/>
                        <constraint firstItem="Qyn-r8-ZqS" firstAttribute="width" secondItem="pl1-oK-WEH" secondAttribute="width" multiplier="290:390" id="eqT-Ao-w0F"/>
                        <constraint firstAttribute="bottom" secondItem="rlX-Vv-HSU" secondAttribute="bottom" id="vkb-84-POx"/>
                        <constraint firstItem="Qyn-r8-ZqS" firstAttribute="centerX" secondItem="pl1-oK-WEH" secondAttribute="centerX" id="wPX-9Q-pwh"/>
                    </constraints>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="7a8-eX-XRo">
                    <rect key="frame" x="85" y="484.5" width="205" height="90"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="205" id="4bW-Tz-Qcw"/>
                        <constraint firstAttribute="height" constant="90" id="gxH-VG-xMg"/>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="icon_on_1"/>
                    <state key="selected" image="icon_on_sel_1"/>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="string" keyPath="layer.cornerRadius" value="16"/>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <action selector="onPowerAction:" destination="-1" eventType="touchUpInside" id="aFY-gS-nU2"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="Q5M-cg-NOt"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="pl1-oK-WEH" firstAttribute="height" secondItem="Q5M-cg-NOt" secondAttribute="width" multiplier="460:390" id="NLZ-aV-4ua"/>
                <constraint firstItem="Q5M-cg-NOt" firstAttribute="trailing" secondItem="pl1-oK-WEH" secondAttribute="trailing" id="RhQ-df-sAN"/>
                <constraint firstItem="pl1-oK-WEH" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="Udu-3q-euj"/>
                <constraint firstItem="7a8-eX-XRo" firstAttribute="top" secondItem="pl1-oK-WEH" secondAttribute="bottom" constant="30" id="Ufk-Hn-Ihd"/>
                <constraint firstItem="7a8-eX-XRo" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="ZmQ-Qj-8Sj"/>
                <constraint firstItem="pl1-oK-WEH" firstAttribute="centerY" secondItem="i5M-Pr-FkT" secondAttribute="centerY" multiplier="0.7" id="y6J-z3-u0K"/>
            </constraints>
            <point key="canvasLocation" x="93.599999999999994" y="20.239880059970016"/>
        </view>
    </objects>
    <resources>
        <image name="icon_add_1" width="40" height="40"/>
        <image name="icon_fan" width="30" height="30"/>
        <image name="icon_humidity_g" width="28" height="28"/>
        <image name="icon_on_1" width="46" height="46"/>
        <image name="icon_on_sel_1" width="46" height="46"/>
        <image name="icon_reduce" width="40" height="40"/>
        <image name="icon_temperature" width="24" height="24"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
